» Ubuntu » パッケージ

Error

two or more packages specified (emacs23-common precise)